CVE-2007-2540

2007-05-08T21:19:00
ID CVE-2007-2540
Type cve
Reporter NVD
Modified 2017-10-10T21:32:15

Description

Multiple PHP remote file inclusion vulnerabilities in PMECMS 1.0 and earlier allow remote attackers to execute arbitrary PHP code via a URL in the config[pathMod] parameter to index.php in (1) mod/image/, (2) mod/liens/, (3) mod/liste/, (4) mod/special/, or (5) mod/texte/.